OpenapiDevice Settings
Set live view availability
Enables or disables live view for a device.
Authorization
RingAccessToken AuthorizationBearer <token>
Send an OAuth access token in the Authorization: Bearer header. Token exchange and refresh operations are described under Authentication.
In: header
Path Parameters
device_id*integer
Format
int64Range
1 <= valueRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
curl -X PUT "https://example.com/duos/v1/devices/1/update" \ -H "Content-Type: application/json" \ -d '{ "entity": { "live_view_enabled": true } }'Empty